<!-- Navbar (Header) Starts-->
<div class="navbars flex-grow-1 text-right">
    <div class="row " style="margin-right: 5px;">
        <div class="dropdowns ml-auto flex-nowrap">
            <button class="dropbtns dropdown-toggle">
                <span>
                    <img src="{{dataUser.photo}}" alt="img-user" width="36px" height="36px"/>
                </span>
            </button>
            <div class="dropdown-contents text-left dropdown-menu-right">
                <a (click)="logout()" class="dropdown-item">
                    <i class="ft-power mr-2"></i><span>Logout</span></a>
            </div>
        </div>
    </div>
</div>
<!-- Navbar (Header) Ends-->
